Issues by maintainer for 3.17-main

Maintainer Source package Version Vulnerability NVD severity
Rasmus Thomsen <oss@cogitri.dev> linux-pam 1.5.2-r1 CVE-2024-22365 unknown
Rasmus Thomsen <oss@cogitri.dev> glib 2.74.7-r0 CVE-2023-32643 unknown